在 macOS 上編譯 Tensorflow 以開啟 AVX2 和 FMA

在使用 Tensorflow 時,一直有一個奇怪的警告: 您的 中央處理器 支持 說明 這個 TensorFlow 二進制 編譯 使用: AVX2 FMA ,雖然不影響使用,但看著很煩,你可以用這個命令關閉它: .關於[“TF_CPP_MIN_LOG_LEVEL”] = '2'

不過,你有註意到嗎? “[鉛筆6[……]

點擊跳轉以繼續閱讀